Subject: Re: Scale conversion application
From: "Steve Bamford ARC" <[email-masked]>
To: "Dave DeLang" <[email-masked]>
Date: Mon, 25 Aug 2003 11:34:09 -0700

----- Original Message -----
From: Dave DeLang <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Thursday, February 20, 2003 7:06 AM
Subject: Scale conversion application

> Steve,
> I wrote this scale conversion application. It allows you to convert a
> dimension from one scale to another so you can scale your model to the
> dimensions of a print or model in another scale. It will also let you find
> out the scale of a model if you know the dimesions of the 1/1 article and
> can measure the same points on the unknown scale model. I wrote it because
> of the number of questions people have about what scale means. If you
would
> like to, feel free to distribute it to whoever might want it. My e-mail
> address is in the "Properties" of the exe so I can be contacted if there
is
> any bugs to report or enhancements that people can think of.
>
> Thanks for the great site!
>
> David S. DeLang
> [email-masked]
>